MUMPS 5.4.0-foss-2021a-metis

There is a newer version of MUMPS

A parallel sparse direct solver

Accessing MUMPS 5.4.0-foss-2021a-metis

To load the module for MUMPS 5.4.0-foss-2021a-metis please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load MUMPS/5.4.0-foss-2021a-metis

BEAR Apps Version

2020h

More Information

For more information visit the MUMPS website.

Dependencies

This version of MUMPS has a direct dependency on: foss/2021a METIS/5.1.0-GCCcore-10.3.0 SCOTCH/6.1.0-gompi-2021a

Required By

This version of MUMPS is a direct dependent of: PETSc/3.15.1-foss-2021a

Other Versions

These versions of MUMPS are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 20th May 2022